Topインストール > ムーバブルタイプの動作条件

« MTをインストールするサーバーの選び方 | メイン | ロリポップにMT4をインストール 1 (ロリポップの契約) »

ムーバブルタイプの動作条件

MovableTypeをインストールできるサーバーには条件があります。
無料のホームページスペースや、インターネット接続プロバイダの提供するホームページスペースでは、下記条件を満たさないところが多いので、それらを利用したい場合は確認をしてください。

なお、一般的な有料レンタルサーバーの多くはMTに対応していますが、やはり、契約前にマニュアルやサポートで確認してください。
私がおすすめするサーバーはムーバブルタイプをインストールするサーバーの選び方の記事をご参照ください。

Perl CGI関連
Perl(CGI)スクリプトを実行できること
バージョンは5.6.1以上(5.8.1以上推奨)
次のPerlモジュールが全て利用可能なこと
CGI、HTML::Template(ver2.0以上)、Image::Size、File::Spec(Ver0.8以上)、CGI::Cookie
データベース関連
次のいずれかのデータベースが利用できること
MySQL4.0以降、PostageSQL 8以降、SQLite

以下のデータベースモジュールのいずれか1つが利用可能
DBI(ver2.0以上)、DBD::mysql、DBD::Pg、DBD::SQLite、DBD::SQLite2
サーバーソフト関連
次のいずれかのサーバーソフト
Apache、Microsoft llS
その他
アプリケーションサイズ約8MB
必要ディスク容量 25MB以上
FTPクライアント又は、シェルアカウント(telnet、ssh)
ブラウザ:MozillaFirefox(1.5以降)、IE6.0以降、Safari 2以降いずれも最新版を推奨

関連記事

[ PR ]

コメントを投稿

(いままで、ここでコメントしたことがないときは、コメントを表示する前にこのブログのオーナーの承認が必要になることがあります。承認されるまではコメントは表示されません。そのときはしばらく待ってください。)